#slider {
    width: 1000px; /* important to be same as image width */
    height: 368px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	z-index:0;
}
#sliderContent {
    width: 1000px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
#sliderLanding {
    width: 766px; /* important to be same as image width */
    height: 280px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	z-index:0;
}
#sliderContentLanding {
    width: 766px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 1000px;
    background-color: #EFCA18;
    filter: alpha(opacity=0); /*    filter: alpha(opacity=70); */
    -moz-opacity: 0; /*    -moz-opacity: 0.7;  */
	-khtml-opacity: 0; /*    -khtml-opacity: 0.7;  */
    opacity: 0;	 /*    opacity: 0.7;  */
    color: #165581; 
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none; padding: 0px; margin: 0px; }